data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ МИХАЙЛА БОЙЧУКА, будинок 18-А
  founders:
  - address:
      countryName: Україна
      postalCode: 04108
      streetAddress: Україна, 04108, місто Київ, ВУЛИЦЯ  НАТАЛІЇ УЖВІЙ, будинок 7,
        квартира 4
    capital: 33425
    first_middle_name: ВОЛОДИМИР АНДРІЙОВИЧ
    last_name: ЗУБКО
    name: ЗУБКО ВОЛОДИМИР АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 04119
      streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ  БІЛОРУСЬКА, будинок 15-Б,
        квартира 3
    capital: 33525
    first_middle_name: СЕРГІЙ ІВАНОВИЧ
    last_name: ВЕРНИГОРА
    name: ВЕРНИГОРА СЕРГІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, ВУЛИЦЯ  ЛАВРУХІНА, будинок 11, квартира
        135
    capital: 33425
    first_middle_name: ГАННА ГРИГОРІВНА
    last_name: БОНК
    name: БОНК ГАННА ГРИГОРІВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - ЗУБКО ВОЛОДИМИР АНДРІЙОВИЧ,
      УКРАЇНА , УКРАЇНА, 04108, МІСТО КИЇВ, ПОДІЛЬСЬКИЙ РАЙОН, ВУЛИЦЯ НАТАЛІЇ УЖВІЙ,
      БУДИНОК 7, КВАРТИРА 4.  ХАРАКТЕР БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ. ЧАСТКА 33,3%
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - БОНК ГАННА ГРИГОРІВНА,
      УКРАЇНА , УКРАЇНА, 02222, МІСТО КИЇВ, ДЕСНЯНСЬКИЙ РАЙОН, ВУЛИЦЯ ЛАВРУХІНА, БУДИНОК
      11, КВАРТИРА 135.  ХАРАКТЕР БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ. ЧАСТКА 33,3%
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - ВЕРНИГОРА СЕРГІЙ ІВАНОВИЧ,
      УКРАЇНА , УКРАЇНА, 04119, МІСТО КИЇВ, ШЕВЧЕНКІВСЬКИЙ РАЙОН, ВУЛИЦЯ БІЛОРУСЬКА,
      БУДИНОК 15-Б, КВАРТИРА 3.  ХАРАКТЕР БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ. ЧАСТКА
      33,4%
    role: 4
    role_text: засновник
  identification:
    id: '23702466'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУМВЕСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "БУМВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d3c54d07f8e14be69dc5d2505c53d9d5
  sourceDate: '2022-10-02T12:03:11+00:00'
  sourceRequests:
  - req-4e9cf81b-c093-456f-b739-c155e814fcd1
  version: 2.0.0
